isSupportedEnvironment

Parsed documentation:
View on GitHub
/**
* Check that an environment matches the whitelisted values or the current
* environment if no parameters are passed
*
* @param  {string} platform - The name of the OS platform(darwin, win32, etc...)
* @param  {string} arch - The instruction set architecture of the Node environment
* @param  {string} abi - The Node Application Binary Interface
* @return {Boolean} True, if node-sass supports the current platform, false otherwise
*
* @api public
*/
Suggestions:
Please help! Open an issue on GitHub if this assessment is incorrect.